ФЭНДОМ


'Эта функциональность устарела и не должна использоваться с текущей версией MediaWiki .'</ SPAN>
Эта функциональность устарела (или, возможно, полностью удалена) в версии (((1))).

(((2 |}}}</ DIV>
Настройки базы данных: $wgDBconnection

Появилось, начиная с версии: pre 1.1.0
Удалено в версии: 1.6
Допустимые значения:
Значение по умолчанию: (пустая строка)

Другие настройки: По алфавиту | По функциональности

Детали Править

Неизвестная история, не рекомендуется использовать. Установлено значение '' in DefaultSettings.php, но не используется.